[vercheck]
NotCheckVer=0
AdvertisementURL=http://www.flisoft.us/adcn.txt
VerURL=http://www.flisoft.us/verinfo.txt
PROSECTIONINVERINFO=CARDMAKER
ver=5.20
homepage=http://cardmaker.flisoft.us
[language]
language=1351
homepage=http://cardmaker.flisoft.us
[homepage]
buy=http://reg.banma.com/unionOrder.aspx?id=/6A3C4458-D185-4124-89C3-921434C98AE4/
